[General]
archives.extract=true
archives.extractAlways=false
defaultView.encodingMib=-1
defaultView.searchAutoRefresh=false
defaultView.searchIgnoreCase=false
defaultView.splitterSizes=400, 100
filewatch.allowFollowOnScroll=true
filewatch.fastModificationDetection=false
filewatch.pollingIntervalMs=2000
filewatch.useNative=true
filewatch.usePolling=false
logging.enableLogging=false
logging.verbosity=4
mainFont.antialiasing=false
mainFont.family=PT Mono
mainFont.size=12
net.verifySslPeers=true
perf.indexReadBufferSizeMb=16
perf.keepFileClosed=false
perf.optimizeForNotLatinEncodings=false
perf.searchReadBufferSizeLines=10000
perf.searchResultsCacheLines=1000000
perf.searchThreadPoolSize=0
perf.useParallelSearch=true
perf.useSearchResultsCache=true
quickfind.ignore_case=false
quickfind.incremental=true
regexpType.autoRunSearch=false
regexpType.engine=0
regexpType.main=0
regexpType.mainBackColor=#ffc0c0c0
regexpType.mainHighlight=false
regexpType.mainHighlightVariate=false
regexpType.quickfind=2
regexpType.quickfindBackColor=#ffffff00
session.followOnLoad=true
session.loadLast=true
session.multipleWindows=false
version=1
versionchecker.enabled=false
view.hideAnsiColorSequences=false
view.lineNumbersVisibleInFiltered=true
view.lineNumbersVisibleInMain=true
view.minimizeToTray=false
view.overviewVisible=false
view.qtHiDpi=true
view.scaleFactorRounding=1
view.style=Fusion

[dark]
ActiveButton=#303030
AlternateBase=#353535
Base=#282828
Button=#353535
ButtonText=#FFFFFF
DisabledButtonText=#757575
DisabledLight=#353535
DisabledText=#808080
DisabledWindowText=#808080
Highlight=#2a82da
HighlightedText=#212121
Link=#2a82da
Text=#FFFFFF
ToolTipBase=#2a82da
ToolTipText=#FFFFFF
Window=#353535
WindowText=#FFFFFF

[shortcuts]
1\action=crawler.change_visibility_type
1\keys=V, 
10\action=logview.add_color_label_7
10\keys=Ctrl+Shift+7, 
11\action=logview.add_color_label_8
11\keys=Ctrl+Shift+8, 
12\action=logview.add_color_label_9
12\keys=Ctrl+Shift+9, 
13\action=logview.add_next_color_label
13\keys=Ctrl+D, 
14\action=logview.add_to_search
14\keys=Shift+A, 
15\action=logview.clear_color_labels
15\keys=Ctrl+Shift+0, 
16\action=logview.exclude_from_search
16\keys=Shift+E, 
17\action=logview.exit_view
17\keys=Space, 
18\action=logview.jump_to_buttom
18\keys=Ctrl+End, Shift+G
19\action=logview.jump_to_end_of_line
19\keys=$, 
2\action=crawler.decrease_top_view_size
2\keys=-, 
20\action=logview.jump_to_line
20\keys=Ctrl+L, 
21\action=logview.jump_to_right
21\keys=End, 
22\action=logview.jump_to_start_of_line
22\keys=Home, ^
23\action=logview.jump_to_top
23\keys=Ctrl+Home, 
24\action=logview.mark
24\keys=M, 
25\action=logview.next_mark
25\keys=], 
26\action=logview.open_qf_backward
26\keys=Shift+F3, Shift+N
27\action=logview.open_qf_forward
27\keys=F3, N
28\action=logview.prev_mark
28\keys=[, 
29\action=logview.qf_selected_backward
29\keys=/, ","
3\action=crawler.increase_top_view_size
3\keys=+, 
30\action=logview.qf_selected_forward
30\keys=*, .
31\action=logview.replace_scratchpad_with_selection
31\keys=Ctrl+Shift+Z, 
32\action=logview.replace_search
32\keys=Shift+R, 
33\action=logview.scroll_down
33\keys=Ctrl+Down, 
34\action=logview.scroll_left
34\keys=Left, H
35\action=logview.scroll_right
35\keys=Right, L
36\action=logview.scroll_up
36\keys=Ctrl+Up, 
37\action=logview.selection_down
37\keys=Down, J
38\action=logview.selection_up
38\keys=Up, K
39\action=logview.send_selection_to_scratchpad
39\keys=Ctrl+Z, 
4\action=logview.add_color_label_1
4\keys=Ctrl+Shift+1, 
40\action=mainwindow.clear_file
40\keys=Ctrl+X, Shift+Del
41\action=mainwindow.close_all
41\keys=, 
42\action=mainwindow.close_file
42\keys=Ctrl+W, 
43\action=mainwindow.copy_path_to_clipboard
43\keys=, 
44\action=mainwindow.copy_selection
44\keys=Ctrl+C, Ctrl+Ins
45\action=mainwindow.follow_file
45\keys=F, F10
46\action=mainwindow.new_window
46\keys=, 
47\action=mainwindow.open_containing_folder
47\keys=, 
48\action=mainwindow.open_file
48\keys=Ctrl+O, 
49\action=mainwindow.open_from_clipboard
49\keys=Ctrl+V, Ctrl+Shift+Ins
5\action=logview.add_color_label_2
5\keys=Ctrl+Shift+2, 
50\action=mainwindow.open_from_url
50\keys=, 
51\action=mainwindow.open_in_editor
51\keys=, 
52\action=mainwindow.open_qf
52\keys=Ctrl+F, 
53\action=mainwindow.open_qf_backward
53\keys=\", 
54\action=mainwindow.open_qf_forward
54\keys=', 
55\action=mainwindow.quit
55\keys=Ctrl+Q, 
56\action=mainwindow.reload
56\keys=F5, 
57\action=mainwindow.scratchpad
57\keys=, 
58\action=mainwindow.select_all
58\keys=Ctrl+A, 
59\action=mainwindow.select_open_file
59\keys=Ctrl+Shift+O, 
6\action=logview.add_color_label_3
6\keys=Ctrl+Shift+3, 
60\action=mainwindow.stop
60\keys=Esc, 
61\action=qf.focus_search
61\keys=Ctrl+S, Ctrl+Shift+F
7\action=logview.add_color_label_4
7\keys=Ctrl+Shift+4, 
8\action=logview.add_color_label_5
8\keys=Ctrl+Shift+5, 
9\action=logview.add_color_label_6
9\keys=Ctrl+Shift+6, 
size=61
